---
triple:          'arm64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_aarch64_mac_Nightly/build/macosx-aarch64-server-release/support/test/hotspot/jtreg/native/lib/libDynamicCodeGenerated.dylib'
relocations:
  - { offsetInCU: 0x5E, offset: 0x5E, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1B060, symBinAddr: 0x8018, symSize: 0x0 }
  - { offsetInCU: 0x8E9F, offset: 0x8E9F, size: 0x8, addend: 0x0, symName: _Java_DynamicCodeGeneratedTest_changeEventNotificationMode, symObjAddr: 0xC70, symBinAddr: 0x3E38, symSize: 0x4C }
  - { offsetInCU: 0x8F67, offset: 0x8F67, size: 0x8, addend: 0x0, symName: __Z20DynamicCodeGeneratedP9_jvmtiEnvPKcPKvi, symObjAddr: 0xCBC, symBinAddr: 0x3E84, symSize: 0x34 }
  - { offsetInCU: 0x901B, offset: 0x901B, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0xCF0, symBinAddr: 0x3EB8, symSize: 0x94 }
...
